// 测试账号

// console.log('系统信息')
// console.log(uni.getSystemInfoSync())

let device = ''
if (uni.getSystemInfoSync()['platform'] == 'android') {
	if (uni.getSystemInfoSync()['windowWidth'] ==
		360 && uni.getSystemInfoSync()['windowHeight'] == 640) {
		device = 'galaxyS5'
	}
	if (uni.getSystemInfoSync()['windowWidth'] ==
		411 && uni.getSystemInfoSync()['windowHeight'] == 731) {
		device = 'Pixel2'
	}
	if (uni.getSystemInfoSync()['windowWidth'] ==
		411 && uni.getSystemInfoSync()['windowHeight'] == 823) {
		device = 'Pixel2XL'
	}
} else {
	if (uni.getSystemInfoSync()['windowWidth'] ==
		320 && uni.getSystemInfoSync()['windowHeight'] == 568) {
		device = 'iphone5'
	}
	if (uni.getSystemInfoSync()['windowWidth'] ==
		375 && uni.getSystemInfoSync()['windowHeight'] == 667) {
		device = 'iphone6'
	}
	if (uni.getSystemInfoSync()['windowWidth'] == 414 &&
		uni.getSystemInfoSync()['windowHeight'] == 736) {
		device = 'iphone6Plus'
	}
	if (uni.getSystemInfoSync()['windowWidth'] ==
		375 && uni.getSystemInfoSync()['windowHeight'] == 812) {
		device = 'iphoneX'
	}
	if (uni.getSystemInfoSync()['windowWidth'] ==
		768 && uni.getSystemInfoSync()['windowHeight'] == 1024) {
		device = 'iPad'
	}
}
// console.log(device)

let data_token = {
	// 商家安卓
	galaxyS5: { //商家/王启利
		FOREND_TOKEN: '0_16410285003b52483389fff69b346aded3cb2fd7c3',
		phone: '17640181459',
		role: 1,
	},
	Pixel2: { //商家/刘丽丽
		FOREND_TOKEN: '0_1641708193e465a78a2001815048b7578d5b0c522c',
		phone: '15620638138',
		role: 1,
	},
	Pixel2XL: { //商家/郑丹
		FOREND_TOKEN: '0_1641029086bdd9a0a3eee33a57599c1190551af157',
		phone: '18920787806',
		role: 1,
	},

	// 非商家苹果
	iphone5: { //非商家/郑丹
		FOREND_TOKEN: '0_16410286940877303e14d960c9531ad3ed30ad1893',
		phone: '18920787806',
		role: 0,
	},
	iPad: { //非商家/刘丽丽
		FOREND_TOKEN: '0_16410286321c07727beb9b333892b76df64888134b',
		phone: '15620638138',
		role: 0,
	},
	iphone6: { //非商家/王启利
		FOREND_TOKEN: '0_16411115964c58fe94cc824e171ab1c737c5b0ff3b',
		phone: '17640181459',
		role: 0,
	},
	iphone6Plus: { //非商家/尤
		FOREND_TOKEN: '0_1641708193abc2303e086db9de0b09f541eeb9b6b0',
		phone: '18920407769',
		role: 0,
	},
	iphoneX: { //非商家/庞亚静
		FOREND_TOKEN: '0_1641708193101e6c433fb28188718dc8b672527dbe',
		phone: '18222906683',
		role: 0,
	},
}

export default {
	data_token_data: data_token[device],
}
